html{font-family:Helvetica,Arial,sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}
body{background-color:#fff}
html,body{height:100%;min-width:320px}
details,footer,header,main,menu,nav{display:block}
a{background-color:transparent}
a:active,a:hover{outline:0}
b,strong{font-weight:700}
h1{font-size:2em;margin:.67em 0}
small{font-size:80%}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sup{top:-.5em}
sub{bottom:-.25em}
img{border:0}
hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}
input,select{color:inherit;font:inherit;margin:0}
select{text-transform:none}
html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer}
input::-moz-focus-inner{border:0;padding:0}
input{line-height:normal}
input[type=search]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}
input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}
table{border-collapse:collapse;border-spacing:0}
td,th{padding:0}
.hidden,[hidden]{display:none !important}
.pure-button{padding:10px 22px;text-decoration:none !important;font-size:100%;color:#fff;text-align:center;border-radius:2px;margin:10px 0 0}
.pure-button::-moz-focus-inner{padding:0;border:0}
.button-download {background-color:#57b057;display:block}
.button-download:hover,.button-download:focus{background:#50A150}
.button-disabled {background:#bbb;display:block}
.button-disabled:hover,.button-download:focus{background:#aaa;cursor:not-allowed}
#logo-title {margin-top:24px;padding:10px 15px;background:#f7f8fa;border-bottom:1px solid #eeeff2;white-space:nowrap;overflow:hidden}
#logo-title h1 {font-size:16px;margin:0;line-height:1.7}
#logo-details {padding:15px;background:#f7f8fa}
.pure-g{letter-spacing:-.31em;*letter-spacing:normal;*word-spacing:-.43em;text-rendering:optimizespeed;display:-webkit-flex;-webkit-flex-flow:row wrap;display:-ms-flexbox;-ms-flex-flow:row wrap;-ms-align-content:flex-start;-webkit-align-content:flex-start;align-content:flex-start}
.pure-u{display:inline-block;*display:inline;zoom:1;letter-spacing:normal;word-spacing:normal;vertical-align:top;text-rendering:auto}
.pure-g [class *="pure-u"]{font-family:sans-serif}
.pure-u-1{display:inline-block;*display:inline;zoom:1;letter-spacing:normal;word-spacing:normal;vertical-align:top;text-rendering:auto;width:100%}
@media screen and (min-width:35.5em){.pure-u-sm{display:inline-block;*display:inline;zoom:1;letter-spacing:normal;word-spacing:normal;vertical-align:top;text-rendering:auto;width:50%;*width:49.969%}
}
@media screen and (min-width:48em){.pure-u-md{display:inline-block;*display:inline;zoom:1;letter-spacing:normal;word-spacing:normal;vertical-align:top;text-rendering:auto;width:33.3333%;*width:33.3023%}
}
@media screen and (min-width:64em){.pure-u-lg{display:inline-block;*display:inline;zoom:1;letter-spacing:normal;word-spacing:normal;vertical-align:top;text-rendering:auto;width:25%;*width:24.969%}
}
@media screen and (min-width:80em){.pure-u-xl{display:inline-block;*display:inline;zoom:1;letter-spacing:normal;word-spacing:normal;vertical-align:top;text-rendering:auto;width:20%;*width:19.969%}
}
.pure-menu{position:absolute;right:0;top:0;width:auto !important;background:#fafafa !important;z-index:999;height:52px}
.pure-menu>ul{position:relative;left:0;top:0;display:inline-block;*display:inline;zoom:1;vertical-align:middle}
.pure-menu>ul:focus{outline:0}
.pure-menu li{position:relative;display:inline-block;*display:inline;zoom:1;vertical-align:middle}
.pure-menu li a{padding:13px 15px !important;color:#373737;border:1px solid transparent;display:block;line-height:1.5em;text-decoration:none;white-space:nowrap}
.pure-menu li a:hover,.pure-menu li a:focus{background:#eee}
@media (max-width:480px){.pure-menu{width:100%}
}
@media screen and (max-width:567px){.hide-xs{display:none !important}
}
@media screen and (min-width:568px) and (max-width:850px){.hide-sm{display:none !important}
}
@media screen and (min-width:851px) and (max-width:1023px){.hide-md{display:none !important}
}

input,select{border-radius:2px !important;resize:none}
:focus:required{border-color:#129fea !important}
*{margin:0}
#wrapper{min-height:100%;margin:0 auto -49px}
#header{background:#fafafa;border-bottom:1px solid #eee;min-height:52px}
#header_inner,#footer_inner{max-width:1790px}
#header_inner{position:relative;margin:auto;padding:10px 20px 8px}
#push{height:30px}
#footer{height:48px;background:#fafafa;border-top:1px solid #eee}
#footer_inner{margin:auto;padding:12px 20px 0;line-height:2;font-size:13px;background:#fafafa;color:#777}
#footer_inner a{color:#777;white-space:nowrap}
#logo{font-size:25px;color:#000;font-weight:bold;position:relative;display:inline-block;width:177px;height:26px;float:left;text-decoration:none;margin-right:40px}
a{color:#0a88d3;text-decoration:none;cursor:pointer}
p{margin:0 0 10px;line-height:1.6}
a,input,select{outline:0 !important}
h1{font-size:26px;font-weight:normal;line-height:1.5;margin:0 0 25px}
h2{font-size:18px;font-weight:normal;margin:0 0 12px}
h3{font-size:18px;font-weight:bold;margin:0 0 15px}
h1 a,h2 a,h3 a{color:#555}
h1 a:hover,h2 a:hover,h3 a:hover{text-decoration:underline}
hr{margin:10px 0;border:0;border-top:1px solid #e7e7e7}
ol,ul{margin:0 0 10px;padding-left:20px;line-height:1.5}
table{width:100%;border-collapse:collapse}
table th,table td{padding:6px;text-align:left;vertical-align:top}
form ul{margin:0;padding:0;list-style:none}
::-webkit-input-placeholder{color:#bbb !important}
::-moz-placeholder{color:#bbb !important}
:-ms-input-placeholder{color:#bbb !important}
.placeholder{color:#bbb !important}
[placeholder]{text-overflow:ellipsis}
::-ms-clear{display:none}
.clearfix:before,.clearfix:after{display:table;content:""}
.clearfix:after{clear:both}
.clearfix{zoom:1}
.text{margin:10px 0 0;line-height:1.5;white-space:pre-wrap;word-wrap:break-word}
.hover_links a,.hover_opacity{opacity:1;transition:opacity .3s}
.hover_links a:hover,.hover_opacity:hover{opacity:.65}
.tags{margin:0}
.tags a{display:inline-block;padding:2px 10px;margin:0 0 8px 12px;font-size:13px;color:#777;border:1px solid  #cecece;border-radius:10px;text-transform:lowercase;transition:.2s}
.tags a:hover{color:#0a88d3;border-color:#0a88d3}
#media_show{max-width:1310px;margin:32px auto 0;padding:0 20px;position:relative}
#media_show .left{width:100%;float:left;margin-right:-300px}
#media_show .left .inside{margin-right:300px;padding-right:50px}
#media_show .right{width:300px;float:right;margin-bottom:10px;position:relative}
@media screen and (max-width:1280px){#media_show .left{margin-right:-300px}
#media_show .left .inside{margin-right:300px;padding-right:25px}
#media_show .right{width:300px}
}
@media screen and (max-width:720px){#media_show .left{margin:0 0 20px}
#media_show .left .inside{margin:0;padding:0}
#media_show .right{width:100%}
#media_show #details td{text-align:left !important;padding-left:30px !important}
}
@media screen and (max-width:567px){#media_container{overflow:visible !important}
}
#media_show #details th,#media_show #details td{font-size:14px;padding:0;line-height:1.5;font-weight:normal;color:#636363}
#media_show #details th{width:1%;padding-right:6px}
#media_show #details td{text-align:right}
#media_container{position:relative}
#media_show.photo #media_container{display:inline-block;zoom:1;*display:inline}
#media_container>img{display:block;height:auto;width:100%;position:relative;border:1px solid #efefef;background-color:#fff;background-size:21px 21px}
#gg {margin:0 0 20px;text-align:center}
.ggdown {margin-top:10px;text-align:center}
.search_xl{width:100%;max-width:640px;margin:auto;padding:2px;background:#fff;border:2px solid rgba(0,0,0,.3);-webkit-background-clip:padding-box;background-clip:padding-box}
.search_xl table{width:100%;text-align:left}
.search_xl table td{padding:0;border:0}
.search_xl [type="text"]{width:100%;border:0;font:normal 18px arial,sans-serif;line-height:23px;margin:0;padding:12px 0 12px 15px}
.search_xl [type="submit"]{color:#fff;margin:1px;width:65px;height:45px;border:0;padding:0;border-radius:0 !important;background-color:#2196f3;transition:.2s}
.search_xl [type="submit"]:hover{opacity:.9}
@media screen and (max-width:381px){.search_xl [type="submit"]{margin-left:22px !important} #gg{display:none !important}
}
.page_navi{width:100%;text-align:center;padding-top:1em}
.page_navi a{font-size:16px;padding:5px 8px;margin:2px;text-decoration:none;color:#888;border:1px solid #E5E5E5}
.page_navi a:hover,.page_navi a.current{border:1px solid #2196F3;background:#2196F3;color:#fff}
.header_search{display:inline-block;height:31px;border-radius:2px;border:1px solid #ccc;width:45%;min-width:280px;max-width:600px;position:relative;background:#fff}
.header_search [type="submit"]{font-size:10px;color:#fff;float:right;height:31px;position:relative;top:-1px;left:2px;width:44px;border:0;border-radius:0 2px 2px 0 !important;background-color:#008ddf;transition:.2s}
.header_search [type="submit"]:hover{opacity:.9}
.header_search div{overflow:hidden;margin-right:50px}
.header_search [type="text"]{padding-left:4px;height:28px;margin:0;border:0;color:#555;font-size:14px;width:100%}
@media screen and (min-width:660px) and (max-width:859px){#logo{margin-right:15px}
.pure-menu li a{padding:13px 15px !important}
.header_search{width:50%}
}
@media screen and (max-width:659px){
.header_search{width:100%;clear:both;margin:23px 0 0}
.header_search,.header_search [type="submit"]{border-radius:0 !important}
.pure-menu li a{padding:13px 18px !important}
}
#hero{position:relative;background-position:center;background:#2196f3;background-size:cover;margin:0 0 30px;text-align:center;transition:.8s}
#hero h1,#hero h1+h2{margin:auto;max-width:800px;padding:20px 15px 0;font:38px Helvetica,Arial,sans-serif;color:#fff;text-shadow:0 0 1px rgba(0,0,0,.6)}
#hero h1+h2{font-size:22px;padding:12px 15px 20px}
@media screen and (min-width:1024px){#hero h1{padding:30px 15px 0;font-size:50px}
}
#hero #top{padding:25px 20px 10px;background:linear-gradient(to top,rgba(0,0,0,0) 0,rgba(0,0,0,.1) 100%)}
#hero .bottom{position:relative;z-index:10;padding:12px 15px 12px;color:#fff;text-align:right}
.index h2{margin:20px 0;font-size:26px;color:#515457;text-align:center}
.index h2 span{color:#0a88d3}
.index .cats{margin:auto;max-width:1100px}
.index .cats a{color:#555;display:block;padding:7px 20px 7px 10px;text-overflow:ellipsis;overflow:hidden}
[hidden][style*="display:block;"]{display:block !important}
*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
:after,:before{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
h1,h2,h3,h4,h5,h6{font-family:inherit;font-weight:500;line-height:1.1;color:inherit}
.index-content {margin-top:20px;max-width:1110px;padding:0 5px;margin:auto}
.index-content .col-m {padding:5px;margin:0}
.container-fluid{padding:0 15px;margin-right:auto;margin-left:auto}
.container-fluid:after,.container-fluid:before{display:table;clear:both;content:" "}
.row{margin-right:-15px;margin-left:-15px}
.col-m,.col-s,.col-x{position:relative;min-height:1px;padding:0 15px}
.col-x{float:left;width:50%}
.logo-wrapper .logo-img {border:1px solid #e5e5e5;font-size:11px;position:relative;text-align:center;width:100%;height:115px;line-height:100px}
.logo-wrapper .logo-img:hover {border:1px solid #aaa}
.logo-wrapper .logo-img a {width:100%;display:block;padding:5px;height:100%}
.logo-wrapper .logo-img img {max-width:100px;max-height:100px;vertical-align:middle}
.logo-wrapper .logo-title-detail {margin-top:4px}
.logo-wrapper .logo-title-detail a {height:13px;font-size:11px;color:#555;text-align:center;display:block;overflow:hidden}
@media (min-width:480px) {
.logo-wrapper .logo-img {height:165px;line-height:150px}
.logo-wrapper .logo-img img {max-width:150px;max-height:150px}
}
@media (min-width:768px) {
.col-s{float:left;width:33.33333333%}
.logo-wrapper .logo-img {height:185px;line-height:170px}
.logo-wrapper .logo-img img {max-width:170px;max-height:170px}
}
@media (min-width:980px) {
.col-m{float:left;width:16.66666667%}
.logo-wrapper .logo-img {height:155px;line-height:140px}
.logo-wrapper .logo-img img {max-width:140px;max-height:140px}
}
@media (min-width:1300px) {
.index-content {max-width:100%;margin:0 50px}
}
@media (min-width:1400px) {
.logo-wrapper .logo-img {height:205px;line-height:190px}
.logo-wrapper .logo-img img {max-width:190px;max-height:190px}
}
@media (min-width:1600px) {
.index-content {margin:0 150px}
}
@media (min-width:1800px) {
.logo-wrapper .logo-img {height:215px;line-height:200px}
.logo-wrapper .logo-img img {max-width:200px;max-height:200px}
}
/* LOGO DETAIL DOWNLOAD */
.logo-detail-page {margin:10px auto;margin:auto}
.download-logo-info {display:table;font-size:0;width:100%;margin-top:20px}
.download-logo-info .download-logo {display:block;height:245px;border:1px solid #eee;text-align:center;line-height:245px;width:390px;margin:auto}
.download-logo-info .download-logo img {vertical-align:middle;max-width:190px;max-height:190px;line-height:12px}
.download-logo-info .download-info-wrapper {display:block;vertical-align:top;margin:15px auto 0 auto}
.download-logo-info .download-info-wrapper .download-info {background:#eee;margin:0 10px;height:auto;padding:15px}
.download-logo-info .download-info-wrapper .download-info .info-top {font-size:18px;color:#6d6d6e;padding-bottom:15px}
.download-logo-info .download-info-wrapper .download-info .info-top span {font-weight:bold;font-size:28px}
.download-logo-info .download-info-wrapper .download-info .info-top .small-text {font-size:13px;font-weight:bold}
.download-logo-info .download-info-wrapper .download-info .info-top .small-text a {color:#19b5fe}
.download-logo-info .download-info-wrapper .download-info .info-top .small-text a:hover {text-decoration:underline}
.download-logo-info .download-info-wrapper .download-info .info-bottom {margin-top:15px;display:table;font-size:0;width:100%}
.info-bottom img {margin-right:6px}
@media (min-width:500px) {
.download-logo-info .download-logo {display:table-cell;width:200px;height:120px;border:1px solid #eee;text-align:center;line-height:118px;margin:auto}
.download-logo-info .download-info-wrapper {display:table-cell}
.download-logo-info .download-info-wrapper .download-info {height:120px}
.download-logo-info .download-info-wrapper .download-info .info-top span {font-weight:bold;font-size:18px}
}
@media (min-width:700px) {
.logo-detail-page {max-width:700px}
.download-logo-info .download-logo {display:block;height:180px;border:1px solid #eee;text-align:center;line-height:178px;width:300px;margin:auto}
.download-logo-info .download-info-wrapper .download-info {height:180px}
.download-logo-info .download-info-wrapper .download-info .info-top {font-size:24px;padding-bottom:20px}
.download-logo-info .download-info-wrapper .download-info .info-top span {font-size:28px}
.download-logo-info .download-info-wrapper .download-info .info-top .small-text {font-size:18px}
}
@media (min-width:980px) {
.logo-detail-page {max-width:898px}
}
@media (min-width:1080px) {
.logo-detail-page {max-width:1060px}
}